/*-----------------*/
/* LOADER */
/*-----------------*/
/* #loader-wrapper svg
{
    --size: 50vw;
    width: var(--size);
    height: var(--size);
    --maxsize: 500px;
    max-width: var(--maxsize);
    max-height: var(--maxsize);
    
} */
 /*-----------------*/
 /* ELEMENTS */
/*-----------------*/
a
{
    display: inline-block;
}
.tc_content a:not([class*="button"])
{
    display: inline;
}
.thumbnail_slider a
{
    height: 100%;
    width: 100%;
}
/*-----------------*/
/* HEADER */
/*-----------------*/

/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
.navigmenu .naviglink.lvl-0:not(.item-logo, .button) span:after {
    content: '';
    display: inline-block;
    width: calc(100% - 2px);
    height: 1px;
    background-color: currentColor;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: scaleX(0);
    transform-origin: left;
     transition: transform .4s cubic-bezier(.48,.57,.33,.89) .1s;
}

.navigmenu .active .naviglink.lvl-0:not(.button) span:after,
.navigmenu .naviglink.lvl-0:not(.button):hover span:after {transform: scaleX(1)}


/*-----------------*/
/* HEADERHOME */
/*-----------------*/

/*-----------------*/
/* CONTENT / INTRODUCTION */
/*-----------------*/
.home #content .titleImages h3
{
    font-family: var(--font-alt);
}

/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome .gallery-item {
    margin-bottom: 0;
}

.gallery-icon {
    line-height: 0;
}

.gallery-icon>*:not(a) {
    line-height: 1.2;
}

.gallery-icon {
    height: 100%;
}

.nohome .gallery .gallery-item a img {
    max-height: 450Px;
}

/*-----------------*/
/* CTA */
/*-----------------*/


/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
#prestations {
    overflow: hidden;
}

.template-parent-page-php #content {
    padding-bottom: 0;
}

.template-parent-page-php #prestations {
    padding-top: 0;
}

.title_content {
    color: var(--title-color);
    /* pointer-events: none; */
}

.bloc_prestations h3
{
    transition: all 0.4s;
}

.bloc_prestations.hiddenChild:hover h3 {
    color: var(--primary-color);
}

.prestations-content {
    padding: 10px;
}

.prestations-content .button {
    background-color: #fff0!important;
    background-image: url(../images/arrowMore.svg)!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: contain!important;
    --size: 100px;
    width: var(--size);
    height: var(--size);
    transition: all 0.4s;
}
.prestations-content .button::before
{
    display: none;
}

.prestations-content .button:hover {
    transform: rotate(-45deg);
}

.prestations-content .button span {
    font-size: 0;
}

/*-----------------*/
/* ACTU / NEWS */
/*-----------------*/
.btnLine {
   background: none!important;
   padding: 0!important;
   line-height: 28px;
   color: var(--title-color)!important;
   letter-spacing: 1px;
}

.btnLine::after {
    content: '';
    position: absolute;
    height: 1px;
    bottom: 0px;
    left: 0;
    right: 0;
    background-color: var(--title-color);
    transform-origin: bottom left;
    transform: scaleX(1);
    transition: transform 0.3s ease-in-out;
}
.btnLine:hover::after {
    transform: scaleX(0);
    transform-origin: bottom right;
}


#news .wrapper_slider{padding: 0;}
#news .thumbnail_slider{height: 480px;}
#news .content_slider{
	position: absolute;
	bottom: 25px;
	left: 25px;
	background: var(--white);
	right: 25px;
	padding: 20px 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	opacity: 0;
	transform: translateY(100%);
	transition: all .25s cubic-bezier(.3,.3,0,.8);
	z-index: 2;
}
#news .next_slider{
	margin: 0;
	min-width: 100px;
	text-align: center;
}
.title_slider{
	font-size: 22px;
	margin: 0 15px 0 0!important;
	
}
#news .wrapper_slider:hover .content_slider {
    transform: translate(0);
    opacity: 1;
}
.title_slider:first-letter{text-transform: uppercase;}
#listarticles .content_slider {
    --dist: 25px;
    position: absolute;
    bottom: var(--dist);
    left: var(--dist);
    background: var(--white);
    right: var(--dist);
    padding: 20px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: auto;
}


/*-----------------*/
/* SECTIONS */
/*-----------------*/
#choixSections {
    counter-reset: sections;
    display: flex;
    justify-content: center;
    position: relative
}

#choixSections:before {
    width: 80%;
    border: 1px solid var(--primary-color);
    border-bottom: none;
    border-right: none;
    top: 94px
}

#choixSections:after {
    --size: 20px;
    width: var(--size);
    height: var(--size);
    background: var(--primary-color);
    clip-path: polygon(0 0, 50% 50%, 100% 0, 50% 50%, 0 35%, 50% 100%, 100% 35%, 50% 50%, 100% 0);
    top: calc(100% + 94px);
    left: -10px
}

#choixSections .linkSections p {
    text-transform: uppercase;
    font-size: 14px;
    font-family: var(--font-bold);
    letter-spacing: 1px;
    line-height: 1.3;
    text-align: center;
    color: var(--title-color);
    background: var(--background-color);
    padding: 0 30px
}

#choixSections .linkSections:not(:last-of-type) {
    margin-right: 30px
}

#choixSections .linkSections {
    position: relative;
    cursor: pointer;
    padding: 5px 20px;
    transition: 250ms all ease-in-out;
    text-align: center
}

#choixSections .linkSections.active p {
    color: var(--primary-color);
}

#choixSections .linkSections img {
    --size: 30px;
    width: var(--size);
    height: var(--size);
    object-fit: contain;
    filter: brightness(0) invert(1)
}

.subimageSections {
    --size: 60px;
    border-radius: 100px;
    background-color: var(--secondary-color);
    text-align: center;
    width: var(--size);
    height: var(--size);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 20px;
    transition: 250ms all ease-in-out;
    position: relative
}

#choixSections .linkSections.active .subimageSections,
#choixSections .linkSections:hover .subimageSections {
    background-color: var(--primary-color);
    /* filter: drop-shadow(0 5px 0 white); */
}

#choixSections .linkSections .subimageSections:before {
    counter-increment: sections;
    content: counter(sections);
    color: var(--white);
    font-size: 2em;
    font-family: var(--font-title);
    transform: scale(0);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

#choixSections .linkSections .subimageSections:after {
    content: " ";
    --size: 100%;
    width: var(--size);
    height: var(--size);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) scale(0);
    border: 1px solid var(--primary-color);
    opacity: 0;
    transition: .4s all;
    border-radius: 50%;
    border-bottom-left-radius: 3px
}

#choixSections .linkSections.active .subimageSections:after,
#choixSections .linkSections:hover .subimageSections:after {
    opacity: 1;
    transform: translateX(-50%) translateY(-50%) scale(1.15)
}
#sections .section_txt .specialthumb img
{
    object-fit: contain;
}

/*-----------------*/
/* REASSURANCES */
/*-----------------*/
#reassurances .title {
    padding: 30px;
    padding-left: 0;
}
#reassurances h3
{
    font-size: 1.5em;
}

#reassurances::before {
    background: url(../images/home-bg2.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#reassurances::before,
#reassurances .overlay {
    height: 300px;
}

.imgRea {
    min-height: 400Px;
    background: url(../images/home-bg3.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50Px;
    overflow: hidden;
}

.picto-container {
    display: grid;
}

.picto-container li p {
    font-family: var(--font-title);
}

/*-----------------*/
/* certifications */
/*-----------------*/

/*-----------------*/
/* PARTENAIRES */
/*-----------------*/

/*-----------------*/
/* NEWSLETTER */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/


/*-----------------*/
/* FOOTER */
/*-----------------*/
.fondContact {
    background: url(../images/home-bg2.jpg);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    display: block;
}

.linkContact {
    padding: 40px;
    padding-bottom: 70Px;
    background: var(--black);
    height: auto;
}

.wrapperContact {
    padding: 10px;
    box-sizing: border-box;
}

#footerForm .privacyform_lab,
#footerForm .wrapperForm .title h2,
#footerForm .mention {
    color: var(--text-color);
}

#footer,
#contactForm {
    position: relative;
    z-index: 15;
}

#footer #logoCoordonnees {
    margin-bottom: 50px;
    margin-top: -20px;
}

#footer.footerbas {
    z-index: 10;
}

#wrapperForm {
    padding: 20Px;
}

.rowFooter {
    grid-auto-rows: 1fr 1fr;
}

#footerLinks {
    padding: 20px;
    border-top: 1Px solid #00000026;
}

/*-----------------------------------------------------------*/
#linkadresse
{
    background: var(--secondary-color);
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    writing-mode: vertical-lr;
    right: 0;
    z-index: 15;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
#linkadresse a
{
    color: var(--white);
    text-decoration: none;
    padding: 20px 10px;
    box-sizing: border-box;
    display: inline-block;
    transition: all 0.4s;
    font-family: var(--font-bold);
}

#linkadresse a:hover
{
    background-color: var(--primary-color);
}

#logoCoordonneesFooter img
{
    max-height: 100px;
}
